@charset "utf-8";
/* CSS Document */
#kirikae{
	margin:5px 5px 0;
}
#kirikae li{
	float:left;
	padding:2px;
	border:1px solid #989898;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:0 5px 5px 0;
}
#kirikae li:first-child{
	border-left:1px solid #989898;
}
#nousya_list{
	padding:10px;
}
.staff_tab{
	font-weight:bold;
	color: #FFF !important;
	background-color:#0069E0;
}
.staff_tab a{
	color: #FFF !important;
}

/*========================================
 + ボ タ ン
========================================*/
#staff_list{
	margin:15px 0;
}
#staff_list li{
	border:3px solid #5ab5ff;
	margin:0 3px 10px;
	
}
.staff_img{
	width:40%;
	float:left;
}
.staff_txt{
	width:59%;
	float:right;
	padding:0 3px 0 0;
	box-sizing:border-box;
}
.txt1 span{
	color:#0069e0;
	font-size:11px;
}
.txt1{
	font-weight:bold;
	font-size:14px;
}
.txt2{
	background-color:#e1e1e1;
	padding:5px;
}
.comment{
	padding:3px;
}